
  .seatComponents-Socialbox .container .row .col-md-4:nth-child(1) {
  display: none !important; }

.seatComponents-Socialbox .container .row .col-md-4:nth-child(2) {
  display: none !important; }

.seatComponents-Socialbox .container .row .col-md-4:nth-child(3) {
  display: none !important; }
 
.seatComponents-Socialbox .row .col-md-4:nth-child(n+4) {
  padding-top: 0px !important; }

.communityBoxContainer .seatComponents-Communitybox .communitybox-content {
  min-height: initial  !important;; }

.headerLayout .socialLayout .socialMediaContainer, .headerLayout .socialLayout .communityBoxContainer {
  min-height: initial  !important;
  max-height: 341px  !important; }



  @media only screen and (max-width:763px) {
    .headerLayout .socialLayout .socialMediaContainer {
      max-height: inherit  !important;
      height: auto !important }
    }

 